OC.L10N.register(
    "spreed",
    {
    "a conversation" : "обсуждение",
    "(Duration %s)" : "(Продолжительность %s)",
    "You attended a call with {user1}" : "Вы участвовали в вызове с пользователем {user1}",
    "_%n guest_::_%n guests_" : ["%n гость","%n гостя","%n гостей","%n гостей"],
    "You attended a call with {user1} and {user2}" : "Вы участвовали в вызове с пользователями {user1} и {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Вы участвовали в вызове с пользователями {user1}, {user2} и {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Вы участвовали в вызове с пользователями {user1}, {user2}, {user3} и {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Вы участвовали в вызове с пользователями {user1}, {user2}, {user3}, {user4} и {user5}",
    "_%n other_::_%n others_" : ["ещё %n","ещё  %n","ещё %n","ещё %n"],
    "{actor} invited you to {call}" : "{actor} приглашает вас в вызов «{call}»",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Вы были приглашены в <strong>обсуждение</strong> или в <strong>вызов</strong>",
    "Talk" : "Разговор",
    "Guest" : "Гость",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Добро пожаловать в Nextcloud Talk!\nВ этом обсуждении вы будете получать информацию о новых функциях, доступных в Nextcloud Talk.",
    "New in Talk 6" : "Новое в Talk 6",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Браузеры Microsoft Edge и Safari теперь могут быть использованы для участия в аудио- и видеозвонках",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Обсуждения один-на-один теперь постоянны и не могут быть преобразованы в групповые обсуждения добавлением новых участников. Также, когда один из участников покидает такое обсуждение, оно больше не удаляется автоматически. Только если оба участника покинули обсуждение, оно удаляется с сервера",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Теперь вы можете уведомлять всех участников, написав в чат \"@all\"",
    "- With the \"arrow-up\" key you can repost your last message" : "- Нажатием клавиши ↑ вы можете переслать своё последнее сообщение",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Теперь в приложении есть команды. Напишите \"/help\" в чат, чтобы увидеть, какие команды настроил ваш администратор",
    "- With projects you can create quick links between conversations, files and other items" : "- С помощью проектов вы можете создавать быстрые ссылки между обсуждениями, файлами и другими объектами",
    "New in Talk 7" : "Новое в Talk 7",
    "- You can now mention guests in the chat" : "- Теперь вы можете упоминать гостей в чате",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait." : "- У обсуждений теперь может быть вестибюль. Это позволит модераторам присоединяться к чату и к вызову, чтобы подготовить собрание, в то время как пользователям и гостям должны будут ожидать.",
    "There are currently no commands available." : "В настоящий момент нет доступных команд.",
    "The command does not exist" : "Команда не существует",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Произошла ошибка во время выполнения команды. Пожалуйста, попросите администратора проверить логи.",
    "Talk updates ✅" : "Обновления Talk ✅",
    "{actor} created the conversation" : "{actor} создал(а) беседу",
    "You created the conversation" : "Вы создали обсуждение",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} переименовал(а) беседу «%1$s» в «%2$s»",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Вы переименовали обсуждение «%1$s» в «%2$s»",
    "{actor} started a call" : "{actor} начал(а) вызов",
    "You started a call" : "Вы начали вызов",
    "{actor} joined the call" : "{actor} присоединился(лась) к вызову",
    "You joined the call" : "Вы присоединись к вызову",
    "{actor} left the call" : "{actor} покинул(а) вызов",
    "You left the call" : "Вы покинули вызов",
    "{actor} unlocked the conversation" : "{actor} разблокировал(а) обсуждение",
    "You unlocked the conversation" : "Вы разблокировали обсуждение",
    "{actor} locked the conversation" : "{actor} заблокировал(а) обсуждение",
    "You locked the conversation" : "Вы заблокировали обсуждение",
    "The conversation is now open to everyone" : "Обсуждение теперь открыто для всех",
    "{actor} opened the conversation to everyone" : "{actor} открыл(а) обсуждение для всех",
    "You opened the conversation to everyone" : "Вы открыли обсуждение для всех",
    "{actor} restricted the conversation to moderators" : "{actor} ограничил(а) доступ к обсуждению только для модераторов",
    "You restricted the conversation to moderators" : "Вы ограничили доступ к обсуждению только для модераторов",
    "{actor} allowed guests" : "{actor} разрешил(а) участие гостей",
    "You allowed guests" : "Вы разрешили гостей",
    "{actor} disallowed guests" : "{actor} запретил(а) участие гостей",
    "You disallowed guests" : "Вы запретили гостей",
    "{actor} set a password" : "{actor} задал(а) пароль",
    "You set a password" : "Вы задали пароль",
    "{actor} removed the password" : "{actor} убрал(а) пароль",
    "You removed the password" : "Вы удалили пароль",
    "{actor} added {user}" : "{actor} добавил(а) пользователя {user}",
    "You joined the conversation" : "Вы присоединились к обсуждению",
    "{actor} joined the conversation" : "{actor} присоеденился(лась) к обсуждению",
    "You added {user}" : "Вы добавили {user}",
    "{actor} added you" : "{actor} добавил(а) вас",
    "You left the conversation" : "Вы вышли из обсуждения",
    "{actor} left the conversation" : "{actor} покинул(а) обсуждение",
    "{actor} removed {user}" : "{actor} удалил(а) пользователя {user}",
    "You removed {user}" : "Вы удалили {user}",
    "{actor} removed you" : "{actor} удалил(а) вас",
    "{actor} promoted {user} to moderator" : "{actor} назначил(а) пользователя {user} модератором",
    "You promoted {user} to moderator" : "Вы назначили {user} модератором",
    "{actor} promoted you to moderator" : "{actor} назначил(а) вас модератором",
    "{actor} demoted {user} from moderator" : "{actor} сместил(а) пользователя {user} с поста модератора",
    "You demoted {user} from moderator" : "Вы сместили {user} с поста модератора",
    "{actor} demoted you from moderator" : "{actor} сместил(а) вас с поста модератора",
    "{actor} shared a file which is no longer available" : "{actor} предоставил(а) общий доступ к файлу, который более не доступен",
    "You shared a file which is no longer available" : "Вы поделились файлом, который более не доступен",
    "%s (guest)" : "%s (гость)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Вызов с %n гостем (Продолжительность: {duration})","Вызов с %n гостями (Продолжительность: {duration})","Вызов с %n гостями (Продолжительность: {duration})","Вызов с %n гостями (Продолжительность: {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Вызов пользователей {user1} и {user2} (продолжительность: {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Вызов пользователей {user1}, {user2} и {user3} (продолжительность: {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Вызов пользователей {user1}, {user2}, {user3} и {user4} (Продолжительность: {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Вызов пользователей {user1}, {user2}, {user3}, {user4} и {user5} (Продолжительность: {duration})",
    "Talk to %s" : "Начать обсуждение с %s",
    "File is not shared, or shared but not with the user" : "Файл не имеет общего доступа, либо имеет, но не с пользователем",
    "%s invited you to a conversation." : "%s пригласил вас в обсуждение.",
    "You were invited to a conversation." : "Вы были приглашены в обсуждение.",
    "Conversation invitation" : "Приглашение на участие в обсуждении",
    "Click the button below to join." : "Чтобы присоединиться, нажмите расположенную ниже кнопку.",
    "Join »%s«" : "Присоединиться к «%s»",
    "Password request: %s" : "Запрос пароля: %s",
    "Private conversation" : "Приватное обсуждение",
    "Deleted user (%s)" : "Пользователь, учётная запись которого удалена (%s)",
    "{user} sent you a private message" : "{user} отправил(а) вам личное сообщение",
    "{user} sent a message in conversation {call}" : "{user} отправил(а) сообщение в обсуждении «{call}»",
    "A deleted user sent a message in conversation {call}" : "Пользователь, учётная запись которого удалена, отправил(а) сообщение в обсуждении «{call}»",
    "{guest} (guest) sent a message in conversation {call}" : "Гость {guest} отправил(а) сообщение в обсуждении «{call}»",
    "A guest sent a message in conversation {call}" : "Гость отправил(а) сообщение в обсуждении «{call}»",
    "{user} replied to your private message" : "{user} ответил(а) на ваше личное сообщение",
    "{user} replied to your message in conversation {call}" : "{user} ответил(а) на ваше сообщение в обсуждении «{call}»",
    "A deleted user replied to your message in conversation {call}" : "Пользователь, учётная запись которого удалена, ответил(а) на ваше сообщение в обсуждении «{call}»",
    "{guest} (guest) replied to your message in conversation {call}" : "Гость {guest} ответил(а) на ваше сообщение в обсуждении «{call}»",
    "A guest replied to your message in conversation {call}" : "Гость ответил(а) на ваше сообщение в обсуждении «{call}»",
    "{user} mentioned you in a private conversation" : "{user} упомянул(а) вас в приватном обсуждении",
    "{user} mentioned you in conversation {call}" : "{user} упомянул(а) вас в групповой беседе «{call}»",
    "A deleted user mentioned you in conversation {call}" : "Вы были упомянуты в обсуждении «{call}» пользователем, учётная запись которого удалена",
    "{guest} (guest) mentioned you in conversation {call}" : "Гость {guest} упомянул(а) вас в обсуждении «{call}»",
    "A guest mentioned you in conversation {call}" : "Гость упомянул(а) вас в беседе «{call}»",
    "View chat" : "Просмотр чата",
    "{user} invited you to a private conversation" : "{user} пригласил(а) вас в частную беседу",
    "Join call" : "Присоединиться к вызову",
    "{user} invited you to a group conversation: {call}" : "{user} пригласил(а) вас в групповую беседу «{call}»",
    "Answer call" : "Ответить на вызов",
    "{user} wants to talk with you" : "{user} хочет начать с вами обсуждение",
    "Call back" : "Перезвонить",
    "You missed a call from {user}" : "Вы пропустили вызов от пользователя {user}",
    "A group call has started in {call}" : "В «{call}» начался групповой вызов",
    "You missed a group call in {call}" : "Вы пропустили групповой вызов в обсуждении «{call}»",
    "{email} is requesting the password to access {file}" : "{email} запрашивает пароль для доступа к файлу «{file}»",
    "Someone is requesting the password to access {file}" : "Кто-то запрашивает пароль для доступа к файлу «{file}»",
    "Invalid date, date format must be YYYY-MM-DD" : "Неверная дата, дата должна быть в формате «ГГГГ-ММ-ДД»",
    "Conversation not found" : "Обсуждение не найдено",
    "Path is already shared with this room" : "Путь уже поделен с этой комнатой",
    "Chat, video & audio-conferencing using WebRTC" : "Чат, видео- и аудиоконференции с использованием WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Чат, видео- и аудиоконференции с использованием WebRTC\n\n* 💬 **Интеграция чата!** Nextcloud Talk поддерживает простой текстовый чат. Он позволяет вам делиться файлами из вашего Nextcloud и оповещать других участников.\n* 👥 **Приватные, групповые, публичные и защищённые паролем звонки!** Просто пригласите конкретного человека, целую группу или отправьте публичную ссылку для приглашения к звонку.\n* 💻 **Демонстрация экрана!** Демонстрируйте свой экран участникам вашего звонка. Вам просто нужно использовать Firefox версии 52 (или выше), Edge последней версии или Chrome 49 (или выше) с этим [расширением Chrome](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Интеграция с другими приложениями Nextcloud** такими как Files, Contacts и Deck. Дальше - больше.\n\nИ в разработке для [следующих версий](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Федеративные звонки](https://github.com/nextcloud/spreed/issues/21), чтобы звонить людям с других серверов Nextcloud",
    "None" : "Никто",
    "User" : "Пользователь",
    "Everyone" : "Все",
    "Disabled" : "Отключено",
    "Moderators" : "Модераторы",
    "Users" : "Пользователи",
    "TURN server URL" : "URL сервера TURN",
    "Validate SSL certificate" : "Проверять сертификат SSL",
    "Delete this server" : "Удалить этот сервер",
    "STUN server URL" : "URL cервера STUN",
    "TURN server secret" : "Секретный ключ TURN-сервера",
    "TURN server protocols" : "Протоколы сервера TURN",
    "UDP and TCP" : "UDP и TCP",
    "UDP only" : "только UDP",
    "TCP only" : "только TCP",
    "Test this server" : "Проверить сервер",
    "Share whole screen" : "Предоставить доступ ко всему экрану",
    "Share a single window" : "Предоставить доступ к окну",
    "Show your screen" : "Показать ваш экран",
    "Stop screensharing" : "Прекратить доступ к экрану",
    "No audio" : "Без звука",
    "Mute audio (m)" : "Выключить звук (m)",
    "Unmute audio (m)" : "Включить звук (m)",
    "Disable video (v)" : "Отключить видео (v)",
    "Enable video (v)" : "Включить видео (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Включить видео (v) - Ваше подключение будет кратковременно прервано при первом включении видео",
    "Screensharing options" : "Параметры доступа к экрану",
    "Enable screensharing" : "Включить доступ к экрану",
    "Screensharing requires the page to be loaded through HTTPS." : "Для общего доступа к экрану требуется загрузка этой страницы с использованием протокола HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Общий доступ к вашему экрану возможен только в Firefox версии 52 или более новой.",
    "Screensharing extension is required to share your screen." : "Для предоставления общего доступа к экрану требуется установка расширения.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Для использования общего доступа к экрану используйте другой браузер, например, Firefox или Chrome.",
    "An error occurred while starting screensharing." : "При начале общего доступа к экрану произошла ошибка.",
    "Your screen" : "Ваш экран",
    "Show screen" : "Показать экран",
    "Disable video" : "Отключить видео",
    "Enable video" : "Включить видео",
    "Favorite" : "Добавить в избранное",
    "Copy link" : "Копировать ссылку",
    "Chat notifications" : "Уведомления чата",
    "All messages" : "Все сообщения",
    "@-mentions only" : "Только @-упоминания",
    "Off" : "Отключены",
    "Leave conversation" : "Покинуть обсуждение",
    "Delete conversation" : "Удалить обсуждение",
    "Remove from favorites" : "Удалить из избранного",
    "Add to favorites" : "Добавить в избранное",
    "You need to promote a new moderator before you can leave the conversation." : "Вам нужно назначить нового модератора перед тем, как покинуть обсуждение.",
    "Conversations" : "Беседы",
    "Contacts" : "Контакты",
    "Loading" : "Загружается",
    "Groups" : "Группы",
    "Circles" : "Круги",
    "Error" : "Ошибка",
    "Back" : "Назад",
    "Close" : "Закрыть",
    "Conversation name" : "Наименование обсуждения",
    "Reply" : "Ответить",
    "[Unknown user name]" : "[Неизвестный пользователь]",
    "Today" : "Сегодня",
    "Yesterday" : "Вчера",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "File to share" : "Поделиться файлом",
    "moderator" : "модератор",
    "guest" : "Гость",
    "Demote from moderator" : "Сместить с поста модератора",
    "Promote to moderator" : "Назначить модератором",
    "Remove participant" : "Удалить участника",
    "No results" : "Нет результатов",
    "Guests" : "Гости",
    "Share link" : "Поделиться ссылкой",
    "Webinar" : "Вебинар",
    "Enable lobby" : "Включить вестибюль",
    "Chat" : "Чат",
    "Participants" : "Участники",
    "Projects" : "Проекты",
    "Leave call" : "Завершить вызов",
    "Start call" : "Начать вызов",
    "Limit to groups" : "Ограничить группами",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Когда выбрана по крайней мере одна группа, только участники перечисленных групп могут принимать участие в обсуждениях.",
    "Guests can still join public conversations." : "Гости всё ещё могут присоединяться к публичным обсуждениям.",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Пользователи, которые больше не смогут использовать приложение Talk, всё ещё будут перечислены, как участники своих прошлых обсуждений, а их сообщения в чате будут сохранены.",
    "Limit app usage to groups." : "Ограничить использование приложения для групп.",
    "Save changes" : "Сохранить изменения",
    "Saving …" : "Сохранение ...",
    "Saved!" : "Сохранено!",
    "Commands" : "Команды",
    "Beta" : "Бета",
    "Name" : "Название",
    "Command" : "Команда",
    "Script" : "Скрипт",
    "Response to" : "Кому ответ",
    "Enabled for" : "Доступно для",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our <a {attributes}>documentation ↗</a>." : "Команды - новая функция приложения Nextcloud Talk на стадии беты. Они позволяют вам запускать скрипты на вашем сервере Nextcloud. Вы можете задать их с помощью нашего интерфейса командной строки. Пример скрипта калькулятора вы можете найти в нашей <a {attributes}>документации ↗</a>.",
    "General settings" : "Основные настройки",
    "Start calls" : "Начать вызовы",
    "When a call has started, everyone with access to the conversation can join the call." : "Когда вызов начался, каждый, кто имеет доступ к обсуждению, может присоединиться к вызову.",
    "Users and moderators" : "Пользователи и модераторы",
    "Moderators only" : "Только модераторы",
    "Signaling servers" : "Серверы сигнализации",
    "Saved" : "Сохранено",
    "Add a new server" : "Добавить новый сервер",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Внешний сервер сигнализации следует использовать для более крупных установок. Оставьте пустым, чтобы использовать внутренний сервер сигнализации.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Обратите внимание, что участники звонков с более чем 4 участниками без использования внешнего сервера сигнализации могут испытывать проблемы со связью и получать сильную нагрузку на свои устройства.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Не предупреждать о проблемах со связью в звонках с более чем 4 участниками",
    "Shared secret" : "Общая секретная фраза",
    "STUN servers" : "Сервер STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Сервер STUN используется для определения общедоступного IP адреса участников за маршрутизатором.",
    "TURN servers" : "TURN-серверы",
    "A TURN server is used to proxy the traffic from participants behind a firewall." : "TURN-сервер используется для проксирования трафика между участниками за брандмауэром.",
    "Select a conversation to add to the project" : "Выберите обсуждение, чтобы добавить его в проект",
    "Select conversation" : "Выберите обсуждение",
    "Join a conversation or start a new one" : "Присоединитесь к обсуждению или же начните новое",
    "Say hi to your friends and colleagues!" : "Поприветствуйте своих друзей и коллег.",
    "Link to a conversation" : "Ссылка на обсуждение",
    "Please enter the password for this call" : "Задайте пароль для этого вызова",
    "Password required" : "Требуется пароль",
    "Password" : "Пароль",
    "Cancel" : "Отмена",
    "Submit" : "Отправить",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Похоже, что вы разговариваете с выключенным звуком, пожалуйста, включите звук, чтобы другие смогли услышать вас",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Это занимает больше времени, чем ожидалось. Проверьте, установлены ли медиаразрешения браузера? Если да, пожалуйста, перезапустите браузер, так как аудио и видео не работают",
    "Access to microphone & camera is only possible with HTTPS" : "Доступ к микрофону и камере возможен только по HTTPS",
    "Please move your setup to HTTPS" : "Пожалуйста, перейдите к установке через HTTPS",
    "Access to microphone & camera was denied" : "Доступ к микрофону и камере был запрещён",
    "WebRTC is not supported in your browser" : "Технология WebRTC не поддерживается вашим браузером",
    "Please use a different browser like Firefox or Chrome" : "Воспользуйтесь другим браузером, например Firefox или Chrome",
    "Error while accessing microphone & camera" : "Ошибка при доступе к микрофону и камере",
    "This conversation is password-protected" : "Это обсуждение защищено паролем",
    "The password is wrong. Try again." : "Неверный пароль. Попробуйте еще раз.",
    "Specify commands the users can use in chats" : "Задайте команды, которые пользователи могут использовать в чате",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Для крупных развёртываний может быть использован внешний сервер сигнализации. Для использования встроенного сервера сигнализации оставьте поле пустым.",
    "TURN server" : "Сервер TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "Сервер TURN служит для перенаправления потоков данных от участников, находящихся за межсетевым экраном.",
    "%s Talk on your mobile devices" : "%s Talk для мобильных устройств",
    "Join conversations at any time, any where, on any device." : "Присоединяйтесь к обсуждениям в любое время, в любом месте, с любого устройства.",
    "Android app" : "Android приложение",
    "iOS app" : "iOS приложение",
    "Signaling server URL" : "Адрес cервера сигнализации",
    "Delete server" : "Удалить сервер",
    "Add new server" : "Добавить новый сервер",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "Вы удалили все сервера STUN. Так как он почти всегда нужен, был добавлен STUN сервер по умолчанию.",
    "TURN server shared secret" : "Общая секретная фраза сервера TURN",
    "Test server" : "Проверить сервер",
    "New public conversation" : "Начать открытое обсуждение",
    "New group conversation" : "Новое групповое обсуждение",
    "{name} (public)" : "{name} (публичное)",
    "New conversation …" : "Новое обсуждение…",
    "Exit fullscreen (f)" : "Выйти из полноэкранного режима (f)",
    "Fullscreen (f)" : "Во весь экран (f)",
    "Set your name in the chat window so other participants can identify you better." : "Задайте свое имя в окне чата, чтобы другие участники могли идентифицировать вас.",
    "Copy" : "Копировать",
    "Copied!" : "Скопировано!",
    "Not supported!" : "Не поддерживается!",
    "Press ⌘-C to copy." : "Нажмите ⌘-C для копирования.",
    "Press Ctrl-C to copy." : "Нажмите Ctrl-C для копирования.",
    "Error while getting the room ID" : "Ошибка при получении ID комнаты",
    "Start a conversation" : "Начать обсуждение",
    "Share this file with others to discuss" : "Поделиться этим файлом с другими людьми для обсуждения",
    "Share" : "Поделиться",
    "Request password" : "Запрос пароля",
    "Error requesting the password." : "Ошибка запроса пароля",
    "Change password" : "Сменить пароль",
    "Set password" : "Задать пароль",
    "Go to file" : "Перейти к файлу",
    "Rename" : "Переименовать",
    "Conversation with {name}" : "Обсуждение с {name}",
    "Error occurred while setting password" : "При установке пароля возникла ошибка",
    "Link copied!" : "Ссылка скопирована!",
    "You" : "Вы",
    "No messages yet, start the conversation!" : "Пока нет сообщений, начни новое обсуждение!",
    "New message …" : "Создать новое сообщение …",
    "Send" : "Отправить",
    "The message you are trying to send is too long" : "Сообщение слишком длинное",
    "Error occurred while sending message" : "При отправке сообщения возникла ошибка",
    "Error while sharing" : "При открытии общего доступа произошла ошибка",
    "Edit" : "Редактировать",
    "No other people in this call" : "У этого вызова нет других участников",
    "Waiting for {participantName} to join the call …" : "Ожидание подключения к вызову пользователя {participantName}…",
    "Waiting for others to join the call …" : "Ожидание подключения к вызову остальных пользователей…",
    "You can invite others in the participant tab of the sidebar" : "Другие участники могут быть приглашены в боковой вкладке",
    "Share this link to invite others!" : "Используйте эту ссылку для приглашения других участников!",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Вы можете пригласить других на вкладке участников боковой панели или поделиться этой ссылкой для приглашения!",
    "WebRTC is not supported in your browser :-/" : "Технология WebRTC не поддерживается вашим браузером :-/",
    "Waiting for camera and microphone permissions" : "Ожидание разрешения доступа к камере и микрофону",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Для использования этого приложения разрешите браузеру доступ к камере и микрофону.",
    "This conversation has ended" : "Обсуждение закончено",
    "Mute audio" : "Отключить звук",
    "Share screen" : "Поделиться экраном",
    "No Camera" : "Камера отсутствует",
    "Screensharing is not supported by your browser." : "Общий доступ к экрану не поддерживается браузером",
    "Error while promoting user to moderator" : "Ошибка назначения пользователя модератором",
    "Error while demoting moderator" : "Ошибка понижения модератора до пользователя",
    "Error while removing user from room" : "Ошибка удаления пользователя из комнаты",
    "Add participant …" : "Добавить участника …",
    "Favorited" : "Избранное",
    "Always notify" : "Всегда уведомлять",
    "Notify on @-mention" : "Уведомлять при @-упоминании",
    "Never notify" : "Не уведомлять",
    "{participantName}'s screen" : "экран {participantName}",
    "Guest's screen" : "Гостевой экран",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "Вы были приглашены в комнату <strong>для переговоров</strong> или в <strong>вызов</strong>",
    "_%n other guest_::_%n other guests_" : ["%n другой гость","%n других гостя","%n других гостей","%n других гостей"],
    ", " : ", ",
    "Join now" : "Присоединиться сейчас",
    "{user} sent a message in a conversation" : "{user} отправил(а) сообщение в обсуждении",
    "A deleted user sent a message in a conversation" : "Пользователь, учётная запись которого удалена, отправил сообщение в обсуждении",
    "A guest sent a message in a conversation" : "Гость отправил(а) сообщение в обсуждении",
    "{user} mentioned you in a conversation" : "{user} упомянул(а) вас в обсуждении",
    "A deleted user mentioned you in a conversation" : "Пользователь, учётная запись которого удалена, упомянул вас в обсуждении",
    "A guest mentioned you in a conversation" : "Гость упомянул(а) вас в беседе",
    "%s invited you to a private conversation" : "%s пригласил(а) вас в частную беседу",
    "%s invited you to a group conversation: %s" : "%s пригласил(а) вас в групповую беседу «%s»",
    "%s invited you to a group conversation" : "%s пригласил(а) вас в групповую беседу",
    "{user} invited you to a group conversation" : "{user} пригласил(а) вас в групповую беседу",
    "A group call has started" : "Начался групповой вызов",
    "{email} requested the password to access {file}" : "{email} запросил пароль для доступа к файлу «{file}»",
    "Someone requested the password to access {file}" : "Кто-то запросил пароль для доступа к файлу «{file}»",
    "Unnamed conversation" : "Безымянное обсуждение",
    "Video & audio-conferencing using WebRTC" : "Видео и аудиоконференции с использованием WebRTC",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Видео и аудиоконференции с использованием WebRTC * 💬 ** Интеграция с чатом! ** Nextcloud Talk поставляется с некоторым простым текстовым чатом начиная с версии Nextcloud 13. Дополнительные возможности запланированы для будущих версий. * * 👥 ** Частные, групповые, общедоступные и защищенные паролем звонки! ** Просто пригласите кого-нибудь, целую группу или отправьте общедоступную ссылку для приглашения на звонок. * * 💻 ** Совместное использование экрана! ** Поделитесь своим экраном с Вашими собеседниками. * * 🚀 ** Интеграция с другими приложениями Nextcloud! ** В настоящее время Контакты и Пользователи - еще больше будет в будущем. * * 🙈 ** Мы не изобретаем колесо! ** Основано на большой библиотеке [simpleWebRTC] (https://simplewebrtc.com/). » И в работах для [будущих версий] (https://github.com/nextcloud/spreed/milestones/): * ✋ [Федеративные вызовы] (https://github.com/nextcloud/spreed/issues/21 ), чтобы вызвать людей на других Nextcloud'ах",
    "This call is password-protected" : "Этот звонок защищён паролем",
    "Signaling server" : "Сервер сигнализации",
    "Enter name for a new conversation" : "Введите название обсуждения",
    "Calls with more than 4 participants without an external signaling server can experience connectivity issues and cause high load on participating devices." : "Звонки с более чем 4 участниками без использования внешнего сервера сигнализации могут испытывать проблемы со связью и оказывать сильную нагрузку на устройства участников.",
    "Room name can not be empty" : "Не допускается пустое название комнаты",
    "Calls are disabled in this conversation." : "В этом обсуждении звонки отключены.",
    "Error occurred while renaming the room" : "Произошла ошибка при переименовании комнаты",
    "Error occurred while making the room public" : "Произошла ошибка при установке комнаты как общедоступной",
    "Error occurred while making the room private" : "Произошла ошибка при установке комнаты как частной",
    "You can not send messages, because the conversation is locked." : "Вы не можете отправлять сообщения, так как обсуждение заблокировано.",
    "The conversation is locked." : "Обсуждение заблокировано.",
    "* Microsoft Edge and Safari can now be used to participate in audio and video calls" : "* Браузеры Microsoft Edge и Safari теперь могут быть использованы для участия в аудио- и видеозвонках",
    "* One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "* Обсуждения один-на-один теперь постоянны и не могут быть преобразованы в групповые обсуждения добавлением новых участников. Также, когда один из участников покидает такое обсуждение, оно больше не удаляется автоматически. Только если оба участника покинули обсуждение, оно удаляется с сервера",
    "* You can now notify all participants by posting \"@all\" into the chat" : "* Теперь вы можете уведомлять всех участников, написав в чат \"@all\"",
    "* With the \"arrow-up\" key you can repost your last message" : "* Нажатием клавиши ↑ вы можете переслать своё последнее сообщение",
    "* Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "* Теперь в приложении есть команды. Напишите \"/help\" в чат, чтобы увидеть, какие команды настроил ваш администратор",
    "* With projects you can create quick links between conversations, files and other items" : "* С помощью проектов вы можете создавать быстрые ссылки между обсуждениями, файлами и другими объектами",
    "Only moderators can enter the conversation when the lobby is enabled" : "Когда вестибюль включен, только модераторы могут войти в обсуждение",
    "Error occurred while renaming the conversation" : "Произошла ошибка при переименовании обсуждения",
    "Error occurred while making the conversation public" : "Произошла ошибка при установке обсуждения как общедоступного",
    "Error occurred while making the conversation private" : "Произошла ошибка при установке обсуждения как частного",
    "Error occurred while changing lobby state" : "Произошла ошибка при изменении состояния вестибюля",
    "Invalid start time format" : "Неверный формат времени начала",
    "Error occurred while setting the lobby start time" : "Произошла ошибка при настройке времени начала для вестибюля",
    "You are currently waiting in the lobby" : "В данный момент вы ожидаете в вестибюле",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "В данный момент вы ожидаете в вестибюле. Эта встреча запланирована на {startTime}",
    "{email} tried to requested the password to access {file}" : "{email} попытался запросить пароль для доступа к файлу «{file}»",
    "Someone tried to requested the password to access {file}" : "Кто-то попытался запросить пароль для доступа к файлу «{file}»",
    "Start time (optional)" : "Время начала (необязательно)"
},
"nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);");
